Go Back   FlashFXP Forums > > > >

ioFTPD General New releases, comments, questions regarding the latest version of ioFTPD.

Reply
 
Thread Tools Rate Thread Display Modes
Old 10-17-2016, 12:40 PM   #31
spudgun
Junior Member
FlashFXP Beta Tester
 
Join Date: Jun 2007
Posts: 26
Default

This is going to be a problem for me from today as Flashfxp has updated

FlashFXP 5.4.0 Build 3947
⦁ OpenSSL 1.1.0b for Windows XP SP3 and up. Older versions of Windows OS that are not compatible with the new OpenSSL library will use OpenSSL 1.0.2j.

I now can't connect to my IOFTPD FTP in ssl3 mode as it fails the negotiation. I've tried copying across the newest ssl .lib files, but it still won't connect.

Has anyone been able to find out a way to get this to work?
spudgun is offline   Reply With Quote
Reply

Tags
1.0+, install, ioftpd, openssl, upgrading

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 10:39 AM.

Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)